## ruby-archive-zip 0.11.0

=== debian/changelog ===
ruby-archive-zip (0.11.0-1) unstable; urgency=medium

  * Initial release (Closes: #912856)

 -- Mangesh Divate <divatemangesh12@gmail.com>  Sun, 04 Nov 2018 16:04:55 +0000
