=== debian/watch ===
version=3
https://gemwatch.debian.net/archive-zip .*/archive-zip-(.*).tar.gz
