## ruby-archive-zip 0.12.0

=== debian/changelog ===
ruby-archive-zip (0.12.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian unstable (LP: #2089732). Remaining changes:
    - Add MT_COMPAT for compatibility with Ruby 3.3

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Wed, 27 Nov 2024 13:02:58 +0530

ruby-archive-zip (0.12.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on ruby-io-like.
  * Remove constraints unnecessary since buster:
    + ruby-archive-zip: Drop versioned constraint on ruby-io-like in Depends.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Cédric Boutillier ]
  * New upstream version 0.12.0
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Add patch to use Minitest namespace in tests
  * Drop X?-Ruby-Versions in d/control
  * Use ${ruby:Depends} field in d/control
  * Use gem install layout

 -- Cédric Boutillier <boutil@debian.org>  Fri, 23 Aug 2024 23:56:42 +0200

ruby-archive-zip (0.11.0-1.1ubuntu1) oracular; urgency=medium

  * d/ruby-tests.rake: Define env var MT_COMPAT for compatibility
    with Minitest 5.20.0 in Ruby 3.3 (LP: #2077617)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Thu, 22 Aug 2024 12:39:10 +0530
