=== debian/control ===
Source: ruby-archive-zip
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mangesh Divate <divatemangesh12@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-io-like (>= 0.3.0),
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-archive-zip.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-archive-zip
Homepage: https://github.com/javanthropus/archive-zip
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-archive-zip
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: simple, extensible, pure Ruby ZIP archive support
 Archive::Zip provides a simple Ruby-esque interface to creating, extracting,
 and updating ZIP archives. This implementation is 100% Ruby and loosely
 modeled on the archive creation and extraction capabilities of InfoZip's
 zip and unzip tools.
