=== debian/watch ===
version=4
https://gemwatch.debian.net/archive-zip .*/archive-zip-(.*).tar.gz
